Subject: Re: [External]Reporting Access
From: Abhishek Kumar <[email-masked]>
To: Jonathon Segars <[email-masked]>
Cc: Julia Brasfield <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Jennifer <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 22 Jan 2022 02:03:48 -0700 (MST)

Hello Jonathon, 

That was a huge help. 
I will send you an email in case i face any challenges. 

Thank You. 

Abhishek 

From: "Jonathon Segars" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Julia Brasfield" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Jennifer" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, January 22, 2022 2:22:08 AM 
Subject: RE: [External]Reporting Access 

Abhishek, 

I’ve adjusted the permissions so that you can make changes to extensions so you can adjust yours as needed as employees come and go. 

As far as the reporting, you already have access to that by logging into the admin console, and selecting “reporting” along the left hand side. From there, you can click on “reports” to see what is available. 

	

	

Jonathon Segars 

Technical Support Engineer 

[ tel:919-484-1010 | 919-484-1010 ] 

Need technical support? Create a ticket: [ mailto:[email-masked] | [email-masked] ] 

	[ https://www.worksmart.com/ |  
               ] 

From: Abhishek Kumar <[email-masked]> 
Sent: Friday, January 21, 2022 4:19 AM 
To: Jonathon Segars <[email-masked]> 
Cc: Julia Brasfield <[email-masked]>; saurabh <[email-masked]>; deeksha <[email-masked]>; Jennifer <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: [External]Reporting Access 

Hello Jonathon 

I need the reporting access for my team to asses and check their schedule Adherence. 

Also, Is there a way that We can make changes to the extensions that we use? changes like email, Display names etc? for times when we face an attrition or a new person joins us? 

Regards 

Abhishek Kumar 

Service Delivery Manager 

LiveSalesman